[SATLUG] Re: Posting on the SATLUG Wiki

Bruce Dubbs bruce.dubbs at gmail.com
Fri Jul 4 16:21:32 CDT 2008


I thought I had linked mailman with the wiki, but that was another site.

Right now we are running MediaWiki 1.5.7 and the current version is 1.12.0.

I'll go ahead and upgrade, but it won't be for a few days.  After that, I'll let 
anyone create an account, but require moderation by a SATLUG officer to allow 
posting.

   -- Bruce


More information about the SATLUG mailing list